SC_MAKE_CACHE_DIR(3)

NAME
sc_make_cache_dir - Create the OpenSC cache directory

SYNOPSIS

    #include <opensc.h>
    int sc_make_cache_dir(struct sc_context *ctx);

DESCRIPTION

This function creates the OpenSC cache directory for the current user, and any directories leading up to it.

RETURN VALUE

Returns 0 if successful, or a negative value in case of error.